IDCVSSSummaryLast (major) updatePublished
CVE-2005-4580 4.3
Cross-site scripting (XSS) vulnerability in Day Communique 4 allows remote attackers to inject arbitrary web script or HTML via the query parameter in a search.
20-07-2017 - 01:29 29-12-2005 - 11:03
Back to Top Mark selected
Back to Top